%define dist IO-Compress-Zlib
Name: perl-%dist
Version: 2.011
Release: alt1

Summary: Perl interface to read/write gzip and zip files/buffers
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar
Patch: %name-%version-%release.patch

BuildArch: noarch

BuildRequires: perl-Compress-Raw-Zlib >= %version
BuildRequires: perl-IO-Compress-Base >= %version

# Automatically added by buildreq on Thu Jun 12 2008
BuildRequires: perl-Compress-Raw-Zlib perl-IO-Compress-Base perl-Test-Pod

%description
This module provides a Perl interface to allow reading and writing of RFC
1950, 1951, 1952 (i.e. gzip) and zip files/buffers.

%prep
%setup -q -n %dist-%version
%patch -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/IO

%changelog
* Thu Jun 12 2008 Alexey Tourbin <at@altlinux.ru> 2.011-alt1
- 2.010 -> 2.011

* Thu May 15 2008 Alexey Tourbin <at@altlinux.ru> 2.010-alt1
- initial revision
